.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.761719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.761719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.761719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:none;-ms-transform:none;-webkit-transform:none;}
.m1{transform:matrix(1.137906,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(1.137906,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(1.137906,0.000000,0.000000,1.000000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.425483px;}
._2{margin-left:-3.257481px;}
._1{margin-left:-1.281748px;}
._3{width:1.132594px;}
.fc2{color:rgb(40,142,194);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(88,89,91);}
.fs4{font-size:16.587043px;}
.fsa{font-size:20.801852px;}
.fs8{font-size:24.845378px;}
.fs6{font-size:24.972402px;}
.fs9{font-size:26.178024px;}
.fs2{font-size:35.407407px;}
.fs1{font-size:39.833333px;}
.fs0{font-size:44.259259px;}
.fs5{font-size:46.547020px;}
.fs3{font-size:51.991794px;}
.fs7{font-size:68.577509px;}
.y0{bottom:0.000000px;}
.y10{bottom:14.298839px;}
.y5{bottom:54.574322px;}
.y1e{bottom:59.551276px;}
.y3{bottom:81.413580px;}
.y1f{bottom:91.419713px;}
.y4{bottom:102.374322px;}
.y2{bottom:134.524691px;}
.y1{bottom:187.635802px;}
.y11{bottom:225.095954px;}
.y19{bottom:380.629630px;}
.y18{bottom:435.660707px;}
.y14{bottom:453.376361px;}
.y13{bottom:524.863031px;}
.ye{bottom:614.460148px;}
.yd{bottom:656.949037px;}
.y1c{bottom:670.032959px;}
.yc{bottom:699.437926px;}
.y1b{bottom:724.824152px;}
.y28{bottom:734.478867px;}
.y9{bottom:752.265778px;}
.y27{bottom:787.415077px;}
.y26{bottom:840.320863px;}
.y12{bottom:887.429130px;}
.y25{bottom:893.226650px;}
.y24{bottom:951.519193px;}
.y1d{bottom:951.520520px;}
.yf{bottom:1043.093370px;}
.y7{bottom:1284.244370px;}
.y23{bottom:1340.257561px;}
.y17{bottom:1341.339257px;}
.y22{bottom:1382.746450px;}
.yb{bottom:1383.827704px;}
.y16{bottom:1383.828146px;}
.y1a{bottom:1399.699517px;}
.y21{bottom:1425.235339px;}
.ya{bottom:1426.316593px;}
.y15{bottom:1426.317035px;}
.y20{bottom:1478.063191px;}
.y8{bottom:1479.144444px;}
.y6{bottom:1479.144887px;}
.hb{height:12.302597px;}
.h17{height:15.164550px;}
.h13{height:18.427797px;}
.hf{height:18.522011px;}
.h15{height:19.345560px;}
.h7{height:25.812000px;}
.h6{height:25.882815px;}
.h4{height:29.038500px;}
.h5{height:29.118167px;}
.h2{height:32.265000px;}
.h1{height:32.353519px;}
.hd{height:34.025872px;}
.ha{height:37.851448px;}
.h11{height:50.130159px;}
.h9{height:65.424037px;}
.hc{height:385.604370px;}
.h16{height:721.425926px;}
.h10{height:1071.074074px;}
.h14{height:1102.055556px;}
.he{height:1228.194444px;}
.h3{height:1265.814815px;}
.h8{height:1270.240741px;}
.h12{height:1451.703704px;}
.h0{height:1593.333333px;}
.w2{width:65.424037px;}
.w4{width:208.018519px;}
.w3{width:226.554296px;}
.w7{width:340.796296px;}
.w1{width:404.972222px;}
.w5{width:568.731481px;}
.w6{width:648.398148px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:14.662207px;}
.x1{left:79.666667px;}
.x9{left:95.584952px;}
.x12{left:102.770000px;}
.x1b{left:108.348880px;}
.x8{left:159.318285px;}
.x13{left:175.266667px;}
.x2{left:184.968296px;}
.x16{left:185.992898px;}
.x6{left:233.780063px;}
.x7{left:292.697989px;}
.x19{left:307.601852px;}
.x3{left:315.711476px;}
.x14{left:323.269630px;}
.x1c{left:348.328780px;}
.x17{left:353.083994px;}
.x5{left:360.712963px;}
.xd{left:362.784296px;}
.xf{left:373.990741px;}
.x4{left:384.739987px;}
.xe{left:405.041267px;}
.x10{left:416.392439px;}
.x18{left:422.359030px;}
.x11{left:459.139802px;}
.x15{left:460.387913px;}
.xc{left:464.799233px;}
.x1a{left:644.019580px;}
.xa{left:700.004444px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.333200pt;}
._2{margin-left:-0.981333pt;}
._1{margin-left:-0.386133pt;}
._3{width:0.341200pt;}
.fs4{font-size:4.996933pt;}
.fsa{font-size:6.266667pt;}
.fs8{font-size:7.484800pt;}
.fs6{font-size:7.523067pt;}
.fs9{font-size:7.886267pt;}
.fs2{font-size:10.666667pt;}
.fs1{font-size:12.000000pt;}
.fs0{font-size:13.333333pt;}
.fs5{font-size:14.022533pt;}
.fs3{font-size:15.662800pt;}
.fs7{font-size:20.659333pt;}
.y0{bottom:0.000000pt;}
.y10{bottom:4.307600pt;}
.y5{bottom:16.440800pt;}
.y1e{bottom:17.940133pt;}
.y3{bottom:24.526267pt;}
.y1f{bottom:27.540667pt;}
.y4{bottom:30.840800pt;}
.y2{bottom:40.526267pt;}
.y1{bottom:56.526267pt;}
.y11{bottom:67.811333pt;}
.y19{bottom:114.666667pt;}
.y18{bottom:131.245067pt;}
.y14{bottom:136.582000pt;}
.y13{bottom:158.117733pt;}
.ye{bottom:185.109333pt;}
.yd{bottom:197.909333pt;}
.y1c{bottom:201.850933pt;}
.yc{bottom:210.709333pt;}
.y1b{bottom:218.357067pt;}
.y28{bottom:221.265600pt;}
.y9{bottom:226.624000pt;}
.y27{bottom:237.212910pt;}
.y26{bottom:253.151055pt;}
.y12{bottom:267.342667pt;}
.y25{bottom:269.089200pt;}
.y24{bottom:286.650133pt;}
.y1d{bottom:286.650533pt;}
.yf{bottom:314.237333pt;}
.y7{bottom:386.885333pt;}
.y23{bottom:403.759600pt;}
.y17{bottom:404.085467pt;}
.y22{bottom:416.559600pt;}
.yb{bottom:416.885333pt;}
.y16{bottom:416.885467pt;}
.y1a{bottom:421.666800pt;}
.y21{bottom:429.359600pt;}
.ya{bottom:429.685333pt;}
.y15{bottom:429.685467pt;}
.y20{bottom:445.274267pt;}
.y8{bottom:445.600000pt;}
.y6{bottom:445.600133pt;}
.hb{height:3.706222pt;}
.h17{height:4.568400pt;}
.h13{height:5.551470pt;}
.hf{height:5.579853pt;}
.h15{height:5.827951pt;}
.h7{height:7.776000pt;}
.h6{height:7.797333pt;}
.h4{height:8.748000pt;}
.h5{height:8.772000pt;}
.h2{height:9.720000pt;}
.h1{height:9.746667pt;}
.hd{height:10.250472pt;}
.ha{height:11.402947pt;}
.h11{height:15.101973pt;}
.h9{height:19.709333pt;}
.hc{height:116.165333pt;}
.h16{height:217.333333pt;}
.h10{height:322.666667pt;}
.h14{height:332.000000pt;}
.he{height:370.000000pt;}
.h3{height:381.333333pt;}
.h8{height:382.666667pt;}
.h12{height:437.333333pt;}
.h0{height:480.000000pt;}
.w2{width:19.709333pt;}
.w4{width:62.666667pt;}
.w3{width:68.250667pt;}
.w7{width:102.666667pt;}
.w1{width:122.000000pt;}
.w5{width:171.333333pt;}
.w6{width:195.333333pt;}
.w0{width:288.000000pt;}
.x0{left:0.000000pt;}
.xb{left:4.417067pt;}
.x1{left:24.000000pt;}
.x9{left:28.795467pt;}
.x12{left:30.960000pt;}
.x1b{left:32.640667pt;}
.x8{left:47.995467pt;}
.x13{left:52.800000pt;}
.x2{left:55.722667pt;}
.x16{left:56.031333pt;}
.x6{left:70.427467pt;}
.x7{left:88.176800pt;}
.x19{left:92.666667pt;}
.x3{left:95.109733pt;}
.x14{left:97.386667pt;}
.x1c{left:104.935867pt;}
.x17{left:106.368400pt;}
.x5{left:108.666667pt;}
.xd{left:109.290667pt;}
.xf{left:112.666667pt;}
.x4{left:115.904933pt;}
.xe{left:122.020800pt;}
.x10{left:125.440400pt;}
.x18{left:127.237867pt;}
.x11{left:138.318267pt;}
.x15{left:138.694267pt;}
.xc{left:140.023200pt;}
.x1a{left:194.014267pt;}
.xa{left:210.880000pt;}
}
